*{
  margin: 0;
  padding: 0;
}

#fondo-carta{
    background-image: url('textura_fondo_640px.jpg');
    background-repeat: no-repeat;
    background-size: cover; 
}

#fondo-texto-carta{
    background-color: rgba(223, 157, 157, 0.459);    
}

.nombre-comercial{
    font-size: 8vw;
    font-style: italic;
    text-align: center;
    color: black;
    background-color: aliceblue;
}

.nombre-seccion{
    font-size: 6vw;
    font-style: bold;
    color: black;    
}

h3{
    font-size: medium;
    font-style: bold;
    color: black;
}

.off{
    display: none;
}

.class-idioma1{
    display: none;   
    text-align: left;
} 

.class-idioma2{
    text-align: left;
}

.borde{
    border: 2px solid red;
}

.titulo{
    text-align: left;
    border-bottom: 2px solid black;
}

.fila{  
    font-size: 5vw;
    text-align: left;
    border-bottom: 1px solid blue;
} 

.celda{  
    font-size: 12vmin;
    border-bottom: 1px solid blue;
} 

.fondo-nota {
    background: transparent;
    background-image: url(./post-it.png);
    background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    width: 250px; /*el ancho del widget*/
    height: 300px; /*el alto importante para que se vea la imagen completa*/
    margin-left: 5px;
    /* top: 35%; */
    margin: 0;
    padding:0;
    z-index: 8;
    -ms-transform: rotate(5deg); /* IE 9 */
    transform: rotate(5deg); 
    /* border: 2px solid red; */
}
  
.texto-nota{   
    
    padding: 100px 35px 0 100px; /*padding para ajustar el texto dentro de la img postit*/   
    font-size: 20px; /*el tamaño del texto*/
    color: #2b1f19; /*el color del texto*/
    /* line-height: 50%;  */
}
  